#viamichelin
{
	display:block;
	float:left;
	width:100%;
	line-height:25px
}

#bloc_centre
{
	width:962px;
}


.addStep a, .removeStep a {
	color:#666666;
	font-weight:bold;
	text-transform:none;
}

.addStep a {
	padding-bottom:10px;
}


#dMap ul li {
	margin:0px;
	padding:0px;
}

#bloc_droite
{
	display:none;
}

#viamichelin fieldset {
	border:none;
	padding-bottom:10px;
}

#viamichelin fieldset.from, #viamichelin fieldset.to, #viamichelin fieldset.step, #viamichelin fieldset.options {
	float:left;
}

#viamichelin select{
	width:276px;
}

#dInput, #dOutputMap, #dOutputRoadsheet {
	float:left;
	width:100%;
	display:block;
}

#dInput {
	width:298px;
	margin-left:19px;
}

#dInput table {
	width:580px;
	margin-left:auto;
	margin-right:auto;
}

#dMap{
	margin:0px;
	padding:0px;
	width: 100%; 
	height: 540px;
	line-height:0px;
}

#dSummary {
	margin-left:19px;
}

#itiFromCity, #itiToCity, .itiCity {
	width:182px;
}

#itiFromZip, #itiToZip, .itiZip {
	width:80px;
	margin-left:2px;
}

#itiFromAddress, #itiToAddress, .itiAddress {
	width:270px;
}

#viamichelin fieldset legend {
	color:#33CCFF;
	float:left;
	font-weight:bold;
	line-height:20px;
	text-transform:uppercase;
	width:261px;
	line-height:25px;
}

#dSummary fieldset legend {
	width:62px;
}

#dSummary fieldset {
	float:none;
	padding:0px;
}

#dSummary .elt1, #dSummary .elt2 {
	display:block;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

#viamichelin fieldset p {
	float:left;
}

#viamichelin fieldset.from legend {
	padding-left:30px;
	background-image: url(/specific/skins/skin-default7/img/flag-green.png);
	background-repeat:no-repeat;
	background-position:left 4px;
}

#viamichelin fieldset.step legend {
	padding-left:30px;

}

#viamichelin fieldset.to legend {
	padding-left:30px;
	background-image: url(/specific/skins/skin-default7/img/flag-red.png);
	background-repeat:no-repeat;
	background-position:left 4px ;
}

#viamichelin h2 {
	color:#33CCFF;
	font-family:ArvoBold;
	font-size:120%;
	line-height:17px;
	text-transform:uppercase;
	padding:0;
	margin:0;
}
